Table of Contents

Class: ExplorerBuiltin | Twisted-0.19.0/twisted/manhole/explorer.py
--- | ---
Properties: name -- the name the function was defined as doc -- function's docstring, or None if unavailable self -- if not None, the function is a method of this object.
Base Classes |
--- | ---
Explorer pb.Cacheable
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            function,
            identifier,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0